#!/bin/sh
for file in F*
do
    [ -r $file ] &&
    {
	echo $file
	dd if=$file bs=512 of=/dev/nrmt0h
    }
done

for file in f*
do
	echo $file
	dd if=$file bs=10240 of=/dev/nrmt0h
done

mt -f /dev/nrmt0h rewoffl
